*{margin: 0;padding: 0;}
body  { background:url(../images/bg-body.jpg) repeat;padding:0;margin: 0 auto;}
 

/**********************************Header************************************/

#main a, #main a:hover {font-family:Tahoma, Arial, Helvetica, sans-serif;font-weight:bold;color:#08afe4;}

#header{padding:0px; margin-bottom:10px; display:block; float:left; width:900px;  }
#bg-all{ width:980px; padding:0px; margin:0 auto;  }
#all{   background: url(../images/bg-all.png) repeat-y; width:960px; float:left; display:block; padding-left:62px;font-family:Tahoma, Arial, Helvetica, sans-serif; }
.colLeft{ width:285px; float:left;}
.col_left{ width:592px; float:left;}
.colMidlle{width:285px; float:left; border-bottom:1px dotted #11355e; padding-bottom:15px; margin-left:22px;}
.colRight{width:285px; float:left; margin-left:22px;}
.colLeft .Titre1{ font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; background:#08afe4; padding-left:10px; padding-top:4px; padding-bottom:4px; color:#fff;}
.colLeft .Titre2{ font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:24px; color:#08afe4; padding-top:7px; padding-bottom:5px; border-bottom:1px dotted #08afe4;}
.colLeft .Titre3{ font-family:Tahoma, Arial, Helvetica, sans-serif; color:#ffffff; font-size:13px; background:url(../images/bg-titre3.jpg) repeat-x; border-left:1px solid #232323; border-right:1px solid #232323; padding-top:5px; padding-bottom:6px; padding-left:10px;}
.colLeft .TxtVideo{font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#424242; padding-bottom:12px; padding-top:12px;}
.colLeft .MoreVideo{ font-family:Tahoma, Arial, Helvetica, sans-serif; color:#fff; font-size:11px; background:#08afe4; clear:both; float:right; padding-top:3px; padding-bottom:5px; padding-left:10px; padding-right:10px;}

.colLeft .MoreVideo a {color:#fff !important;font-weight: normal !important;text-decoration:none;}

.colLeft .Txtphoto{font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#424242; padding-bottom:12px; padding-top:12px;}
.colLeft .Morephoto{ font-family:Tahoma, Arial, Helvetica, sans-serif; color:#fff; font-size:11px; background:#08afe4; clear:both; float:right; padding-top:3px; padding-bottom:5px; padding-left:10px; padding-right:10px;margin-top:10px;}
.colLeft .moduleLeft1{ display:block; float:left;border-bottom:1px dotted #08afe4; padding-bottom:15px; margin-top:14px;}
.colLeft .moduleLeft2{ display:block; float:left; padding-top:15px; padding-bottom:15px;}
.colLeft .moduleLeft3{ display:block; float:left;border-bottom:1px dotted #08afe4; padding-bottom:15px;}

#main{ min-height:500px; float:left; display:block; width:900px;}
#contentarea{ width:900px;}
#wrapper{}
.image-left{
 
  /*-moz-box-shadow: 8px 8px 12px #aaa; 
  -webkit-box-shadow: 8px 8px 12px #aaa; 
  box-shadow: 0px 2px 4px #cccccc; */ 
}

.colMidlle .Titre1{ font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; background:#11355e; padding-left:10px; padding-top:4px; padding-bottom:4px; color:#fff;}
.colMidlle .Titre1-1{ font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; background:#1f60ab; padding-left:10px; padding-top:4px; padding-bottom:4px; color:#fff;clear:both;margin-top:20px;}
.colMidlle .Titre1-2{ font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; background:#7BA9DE; padding-left:10px; padding-top:4px; padding-bottom:4px; color:#fff;clear:both;margin-top:20px;}
.Titre_vid { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; background:#11355e; padding-left:10px; padding-top:4px; padding-bottom:4px; color:#fff;}
.colMidlle .Titre2{ font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:24px; color:#11355e; padding-top:7px; padding-bottom:5px; border-bottom:1px dotted #11355e;}
.colMidlle .Titre2-2{ font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:24px; color:#1f60ab; padding-top:7px; padding-bottom:5px; border-bottom:1px dotted #1f60ab;}
.colMidlle .Titre2-3{ font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:24px; color:#7BA9DE; padding-top:7px; padding-bottom:5px; border-bottom:1px dotted #7BA9DE;}
.view-lasts-articles .views-row-3 {margin-bottom:20px;}
.pave{ clear:both; float:left; display:block; width:285px; margin-top:14px;}
.image-midlle{   -moz-box-shadow: 8px 8px 12px #aaa; 
  -webkit-box-shadow: 8px 8px 12px #aaa; 
  box-shadow: 0px 0px 8px #cccccc; width:99px; float:left;  margin-top: 4px;display: none;}
.ContentPave{ float:left; width:280px; /*margin-left:15px;*/}
.colMidlle .TitrePave{ font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:14px; color:#11355e; }
.colMidlle .TxtPave{ font-family:Tahoma, Arial, Helvetica, sans-serif; color:#424242; font-size:11px; padding-top:13px; padding-bottom:13px;}
.colMidlle .ReadMorePave{font-family:Tahoma, Arial, Helvetica, sans-serif; color:#ffffff; font-size:11px; background:#11355e; padding-bottom:5px; padding-top:3px; padding-right:10px; text-align:right;width:123px;float:right;}
.view-lasts-announcements .ReadMorePave {background:#1F60AB;}
.view-lasts-drastiriotites .ReadMorePave {background:#7BA9DE;}
#main .colMidlle .ReadMorePave a {text-decoration:none;font-family:Tahoma, Arial, Helvetica, sans-serif; color:#ffffff; font-size:11px;font-weight:normal;}

.colRight .Titre1{ font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; background:#562496; padding-left:10px; padding-top:4px; padding-bottom:4px; color:#fff;}
.colRight .Titre1-1 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; background:#ff9c00; padding-left:10px; padding-top:4px; padding-bottom:4px; color:#fff;}
.colRight .Titre2{font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:24px; color:#562496; padding-top:7px; padding-bottom:5px; border-bottom:1px dotted #562496; background:url(../images/greece.jpg) 200px center no-repeat;}
.colRight .Titre2-2{font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:24px; color:#ff9c00; padding-top:7px; padding-bottom:5px; border-bottom:1px dotted #ff9c00; background:url(../images/greece.jpg) 200px center no-repeat;}

.colRight .Titre2news { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:24px; color:#FF9C00; padding-top:7px; padding-bottom:5px; border-bottom:1px dotted #FF9C00;}
.Titre_vid2 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:24px; color:#11355e; padding-top:7px; padding-bottom:5px; border-bottom:1px dotted #11355e;margin-bottom:15px;}

/* Manos: 25/10/2012 */
.Newsletter { overflow:auto; display:block;clear:both; margin-top:10px;width:100%;}
.Newsletter .TitreReseau a {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:14px !important; color:#424242 !important; /*background:url(../images/facebook.jpg) left 1px no-repeat;*/ padding-left:7px; padding-bottom:11px;width:150px;float:left;padding-top:3px; margin-top:4px}
.Newsletter .FanReseau{ font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#fff; background:#ff9c00; /*clear:both;*/ float:right; padding:4px;margin-top:4px;}
.Newsletter img {float:left;}

.Facebook { float:left; display:block;clear:both; margin-top:10px;width:100%;}
.Facebook .TitreReseau a {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:14px !important; color:#424242 !important; /*background:url(../images/facebook.jpg) left 1px no-repeat;*/ padding-left:7px; padding-bottom:11px;width:150px;float:left;padding-top:3px;}
.Facebook .TxtRseau{font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#424242; padding-left:30px; margin-top:-10px; padding-bottom:15px;}
.Facebook .FanReseau{ font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#fff; background:#ff9c00; /*clear:both;*/ float:right; padding:4px;margin-top:4px;}
.Facebook img {float:left;}


.Twitter { float:left; display:block; clear:both;margin-top:10px;width:100%;}
.Twitter .TitreReseau a {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:14px !important; color:#424242 !important;/* background:url(../images/twiter.jpg)  left 1px no-repeat;*/ padding-left:7px; padding-bottom:11px;width:48px;float:left;padding-top:3px;}
.Twitter .TxtRseau{font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#424242; padding-left:30px; margin-top:-10px; padding-bottom:15px;}
.Twitter .FanReseau{ font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#fff; background:#ff9c00; /*clear:both; */float:right; padding:4px;margin-top:4px;}
.Twitter img {float:left;}


.Google { float:left; display:block; clear:both;margin-top:10px;width:100%;}
.Google .TitreReseau a{font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:14px !important; color:#424242 !important; /*background:url(../images/google.jpg)  left 1px no-repeat;*/ padding-left:7px; padding-bottom:11px;width:80px;float:left;padding-top:3px;}
.Google .TxtRseau{font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#424242; padding-left:30px; margin-top:-10px; padding-bottom:15px;}
.Google .FanReseau{ font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#fff; background:#ff9c00; /*clear:both; */float:right; padding:4px;width:238px;margin-top:4px;text-align:right;}
.Google img {float:left;}
.ueb {display:none;}


 .Flickr { float:left; display:block; clear:both;margin-top:10px;width:100%;}
.Flickr .TitreReseau a {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:14px !important; color:#424242 !important; /*background:url(../images/flickr.jpg)  left 1px no-repeat;*/ padding-left:7px; padding-bottom:11px;width:31px;float:left;padding-top:3px;}
.Flickr .TxtRseau{font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#424242; padding-left:30px; margin-top:-10px; padding-bottom:15px;}
.Flickr .FanReseau{ font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#fff; background:#ff9c00; clear:both; float:right; padding:4px;}
.Flickr .ImageFliker{float:left ; -moz-box-shadow: 8px 8px 12px #aaa; 
  -webkit-box-shadow: 8px 8px 12px #aaa; 
  box-shadow: 0px 0px 8px #cccccc; width:99px; margin-left:12px; }
.Flickr .ImageReseau{ /*margin-left:62px;*/ margin-bottom:15px; float:left; display:block;margin-top:6px;}
.Flickr img {float:left;}

 
 .Foursquare { float:left; display:block; clear:both;margin-top:10px;}
.Foursquare .TitreReseau a{font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:14px !important; color:#424242 !important; /*background:url(../images/foursquare.jpg)  left 1px no-repeat;*/ padding-left:7px; padding-bottom:11px;padding-top:3px;}
.Foursquare .TxtRseau{font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#424242; padding-left:30px; margin-top:-10px; padding-bottom:15px;}
.Foursquare .FanReseau{ font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#fff; background:#ff9c00; clear:both; float:right; padding:4px;}
.Foursquare .ImageFliker{float:left ; -moz-box-shadow: 8px 8px 12px #aaa; 
  -webkit-box-shadow: 8px 8px 12px #aaa; 
  box-shadow: 0px 0px 8px #cccccc; width:99px; margin-left:12px; }
 .Foursquare .ImageFoursquare{ /*margin-left:36px;*/ margin-bottom:15px; float:left; display:block;/*-moz-box-shadow: 8px 8px 12px #aaa; 
  -webkit-box-shadow: 8px 8px 12px #aaa; 
  box-shadow: 0px 0px 8px #cccccc;*/margin-top:6px;}
.Foursquare img {float:left;}
  
  .Youtube { float:left; display:block; clear:both;margin-top:10px;}
.Youtube .TitreReseau a {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:14px !important; color:#424242 !important; /*background:url(../images/youtube.jpg)  left 1px no-repeat;*/ padding-left:7px; padding-bottom:11px;padding-top:3px;}
.Youtube .TxtRseau{font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#424242; padding-left:30px; margin-top:-10px; padding-bottom:15px;}
.Youtube .FanReseau{ font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#fff; background:#ff9c00; clear:both; float:right; padding:4px;}
.Youtube .ImageYoutube{float:left ; -moz-box-shadow: 8px 8px 12px #aaa; 
  -webkit-box-shadow: 8px 8px 12px #aaa; 
  box-shadow: 0px 0px 8px #cccccc; width:99px; margin-left:12px; }
.Youtube .ImageReseau{ /*margin-left:62px; */margin-bottom:15px; float:left; display:block;margin-top:5px;}
.Youtube .view-home-youtube .views-row {float:left;}
.Youtube .view-home-youtube .views-row-2 {margin-left:8px;}
.Youtube img {float:left;}

#footer{ margin-top:20px; border-top:1px #000 dotted; padding-top:15px; height:30px; float:left; display:block; clear:both; width:900px;}

.menuNavFooter{ border:1px solid #c2c3c4; display:block; float:left; width:870px; padding-top:7px; padding-bottom:5px; padding-left:10px; padding-right:20px;}
.menuNavFooter ul li{ display:block; float:left; padding-left:15px;padding-top:0px;padding-right:0px;margin-left:0px;}
.menuNavFooter ul li a{ font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:14px; color:#213870; text-decoration:none;}
.menuNavFooter-right{ float:right;}
.topHeader{ text-align:right; padding-top:10px;float:right;}
.topHeader a.rss {float:left;}
.region-header {float: left;clear:none;}
.topHeader a img{ margin-left:5px;}
.logo{ text-align:left; margin-top:-5px;clear:both;float:left;width:500px;}

/* common styling */
.menu-navTop { font-family:Tahoma, Arial, Helvetica, sans-serif; width:100%; height:30px; position:relative; font-size:14px; z-index:100; float:left; margin-top:15px;}
.menu-navTop ul li a, .menu ul li a:visited, .menu-navTop ul li.nolink span {display:block; text-decoration:none;text-align:center; color:#213870; /*border:1px solid #fff;*/ background:#fff;  font-size:12px; overflow:hidden; padding: 5px 10px;}
.menu-navTop ul {padding:0; margin:0; list-style: none;}
.menu-navTop ul li {float:left; position:relative; /*margin-right:10px;*/}
.menu-navTop ul li ul {display: none;}
 

/* specific to non IE browsers */
.menu-navTop ul li:hover a , .menu-navTop ul li a.current,  .menu-navTop ul li.parent a.current{color:#ffffff; background:#11355e;}
.menu-navTop ul li:hover ul {display:block; position:absolute; top:28px; left:0; border:1px solid #b2b2b2;/* height:140px;*/ background:#fff; padding-top:10px; width:99px; }
.menu-navTop ul li:hover ul li a {display:block;  color:#000;font-family:Tahoma, Arial, Helvetica, sans-serif; color:#424242; font-size:11px; border:0px; padding-top:7px !important; padding-bottom:7px !important; margin:0px;   text-align:left;   padding-left:5px; padding-right:5px;}
.menu-navTop ul li:hover ul li a:hover { }

.recherche{
	float: right;
    margin-left: 12px;
    margin-top: 10px;
    width: 138px;
    text-align:right;
}

.recherche .form-submit {display:none;}
.recherche .form-text {text-align:right;font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px;color:#adb3b7;width:133px;}

.jDiaporama{position:relative;width:899px; height:274px; clear:both; float:left;}
.jDiaporama ul{ }
.jDiaporama li{list-style-type:none;position:absolute; width:899px; overflow:visible;   }
.jDiaporama li img{display:block; border:0px;}
.jDiaporama li .count{position:absolute;top: 0; right: 0;display:none;margin:0;color:#fff;font-size:12px;padding:5px;visibility:hidden;}
/**** Status ****/

.jDiaporama_status{text-align:center; position:absolute;left:55px;display:none; bottom:30px;}

.jDiaporama_status a{background:url(../images/bg-status.png) no-repeat left;float:left;width:10px;height:11px;text-indent:-9999px;margin-right:5px;}

.jDiaporama_status a.active, .jDiaporama_status a:hover{background:url(../images/bg-status-hover.png) no-repeat right; width:10px; height:11px;}
#slideshow{       display:block; position:relative;width:899px; height:274px; clear:both; float:left;-moz-box-shadow: 8px 8px 12px #aaa; 
  -webkit-box-shadow: 8px 8px 12px #aaa; 
  box-shadow: 0px 0px 8px #213870; margin-bottom:15px;}
.content-slideshow{     width:899px; height:274px; clear:both; float:left; overflow:hidden;  }
.images-slideshow{  }
.textsildeshow{ position:absolute; width:430px; /*margin-top:38px; margin-left:31px; */}
.lire-la-suite { margin-top:10px;}
.textsildeshow p{ color:#ffffff;font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:32px;}
.content #slideshow .lire-la-suite a{color:#ffffff !important;font-family:Tahoma, Arial, Helvetica, sans-serif;  font-size:11px; text-decoration:underline;font-weight:normal;}
.images-slideshow{ }

#block-locale-language ul li {list-style-type: none;display: inline;}
#block-locale-language ul li.first img {margin-left:8px;}

#block-webform-client-block-552 .form-item label {color: #424242;font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 11px;font-weight:normal;width:100px;float:left;text-align: right;}
#block-webform-client-block-552 .form-item input {width:168px;}
#block-webform-client-block-552 .form-item {margin:0.5em 0;}
#block-webform-client-block-552 {margin-top:1em;}
#block-webform-client-block-552 .form-actions {text-align: right;margin-bottom:15px;}
#block-webform-client-block-552 .form-submit {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#fff; background:#FF9C00; padding:5px 10px;border:none;}
#block-webform-client-block-552 .form-submit:hover {cursor:pointer;}
#block-webform-client-block-552 .captcha .description {display:none;}
#block-webform-client-block-552 .captcha img {float:right;}
#block-webform-client-block-552 .captcha .form-item-captcha-response {clear:both;}
#block-webform-client-block-552 .captcha label {margin-right:1em;}

.page-node-552 .col_left .webform-client-form .form-item label {color: #424242;font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 11px;font-weight:normal;width:100px;float:left;}
.page-node-552 .col_left .webform-client-form .form-actions {margin-bottom:15px;}
.page-node-552 .col_left .webform-client-form .form-submit {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#fff; background:#11355E; padding:5px 10px;border:none;margin-left:175px;}
.page-node-552 .col_left .webform-client-form .form-submit:hover {cursor:pointer;}
.page-node-552 .col_left .webform-client-form {text-align: right;width:537px;}
.page-node-552 .col_left .webform-client-form .form-text {width:420px;}
.page-node-552 .col_left .webform-client-form .captcha .description {font-size:12px;}

/* Manos: 25/10/2012, 16/11/2012 */
#block-block-8 a, #block-block-9 a, #block-block-10 a, #block-block-11 a, #block-block-12 a, #block-block-13 a, #block-block-57 a, #block-block-54 a {text-decoration: none;color: #fff;font-weight:normal;}
#block-block-8 a:hover, #block-block-9 a:hover, #block-block-10 a:hover, #block-block-11 a:hover, #block-block-12 a:hover, #block-block-13 a:hover, , #block-block-57 a:hover, #block-block-54 a:hover {font-weight:normal;color: #fff;}

.view-list-of-videos .views-row {float:left;margin-right:15px;margin-bottom:15px;}

.page-videos-gallery .view-first-video-block {margin-bottom:30px;}
.page-videos-gallery .view-first-video-block .views-field-field-video {width:370px;float:left;}
.page-videos-gallery .view-first-video-block .views-field-body, .page-videos-gallery .view-first-video-block .views-field-title {width:195px; float:left;padding-left:10px;text-align:justify;color: #424242;font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 12px;}
.page-videos-gallery .view-first-video-block .views-field-title {text-align:right;margin-top:15px;}
.page-videos-gallery .view-first-video-block .views-field-title .video_button { background:#11355e; padding:5px 5px;text-align: right;width: 181px;}
.page-videos-gallery .view-first-video-block .views-field-title .video_button a {text-decoration: none;color:#fff !important;font-weight:normal !important;}
.page-videos-gallery .video-top .views-row {margin-bottom:20px;}

.col_left .Titre1 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; background:#11355e; padding-left:10px; padding-top:4px; padding-bottom:4px; color:#fff;height:15px;}
.col_left .Titre2 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:24px; color:#11355e; padding-top:7px; padding-bottom:5px; border-bottom:1px dotted #11355e;margin-bottom:20px;}

.breadcrumb {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px;color:#52595c;margin-bottom:15px;margin-top:15px;}
.breadcrumb a {text-decoration:none;color:#52595c;}
.field-name-body {padding-bottom:20px;border-bottom:1px dotted #11355e;}

.content-page-article .img_first {float:left;margin-right:5px;padding-top:3px;}
.content-page-article {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px;text-align: justify;}
..content-page-article p {text-align: justify;}
.content-page-article h1 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:24px;color:#29b9e7;margin-top:10px;margin-bottom:10px;}
.content-page-article h2 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:16px;color:#29b9e7;margin-top:10px;margin-bottom:10px;}
.content-page-article li {margin-left:15px;}
.content-page-article strong {color:#11355e;}

#webform-client-form-556 #edit-actions {padding-bottom:10px;border-bottom:1px dotted #11355e;text-align:right;}
#webform-client-form-556 #edit-actions .form-submit {background: none repeat scroll 0 0 #11355E;color: #FFFFFF;font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 11px;padding-bottom: 5px;padding-right: 10px;padding-top: 3px;border:none;padding-left:5px;}
#webform-client-form-556 label {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px;font-weight: normal;width:120px;float:left;}
#webform-client-form-556 .webform-component-textfield input {width:250px;}
#webform-client-form-556 #webform-component-message label {margin-right:1em;}
#webform-client-form-556 #webform-component-message .form-textarea {min-height: 150px;width: 400px;}

#regional_office {border-collapse: separate;}
#regional_office tr td {height:70px;vertical-align:top;background:url('../images/first-article.png') no-repeat left 5px;padding-left:40px;font-size:14px;}
#regional_office tr td .tit a {text-decoration:none;color:#11355e;font-weight:normal;font-family:Tahoma, Arial, Helvetica, sans-serif;}
#regional_office tr td .txt a {text-decoration:none;color:#424242;font-weight:normal;font-family:Tahoma, Arial, Helvetica, sans-serif;}

.imagetop {clear:both;}

#network-europe, #network-asia, #network-america, #network-oceania {border-collapse: separate;width:100%;}
#network-europe tr td, #network-asia tr td, #network-america tr td, #network-oceania tr td {vertical-align:top;font-size:14px;width:50%;height:35px;}
#network-europe tr td .tit a, #network-asia tr td .tit a, #network-america tr td .tit a, #network-oceania tr td .tit a {text-decoration:none;color:#11355e;font-weight:normal;margin-left:10px;font-family:Tahoma, Arial, Helvetica, sans-serif;}
#network-europe tr td .tit img, #network-asia tr td .tit img, #network-america tr td .tit img, #network-oceania tr td .tit img {float:left;}

#block-views-programmata-block .views-row .Titre1 {display:none;}
#block-views-deltia-tupou-block .views-row .Titre1 {display:none;}
#block-views-deltia-tupou-block .views-row .Titre2 {clear:both;}
.page-node-35 .img_first, .page-node-35 #block-system-main, .page-node-14 .img_first, .page-node-24 .img_first, .page-node-6 .img_first, .page-node-27 .img_first {display:none;}
#block-views-diagwnismoi-prokhruxeis-block .views-row .Titre1 {display:none;}

.view-greek-travel-business-news .views-field-title {margin-top:10px;}
.view-greek-travel-business-news .views-field-title a {text-decoration:none;color:#11355e !important;font-size:18px;font-weight: normal !important;}
.view-greek-travel-business-news .views-field-field-image-themata {float:left;padding-right:10px;padding-top:15px;}
.view-greek-travel-business-news .views-row {clear:both;border-bottom:1px dotted #11355e;padding-bottom:15px;}
.view-greek-travel-business-news .views-field-body {padding-top:15px;font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:13px;margin-bottom:10px;color:#424242;text-align: justify;}
.view-greek-travel-business-news .views-field-view-node {clear:both;}
.view-greek-travel-business-news .views-field-view-node a {font-weight:normal !important;text-decoration: none;}
.view-greek-travel-business-news .views-field-view-node .readmorediv {background: none repeat scroll 0 0 #11355E;color: #FFFFFF;font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 11px;padding-bottom: 5px;padding-right: 0px;margin-left:455px;text-align:center;}
.view-greek-travel-business-news .views-field-language {color: #424242;font-family: Tahoma,Geneva,sans-serif;font-size: 12px;}

.view-greek-travel-business-news .pager li {border: 1px solid #FFFFFF;color: #11355E;font-family:Tahoma, Arial, Helvetica, sans-serif;font-size: 17px;padding: 2px 3px;text-decoration: none;}

.page-node-14 .item-list, .page-node-35 .item-list {padding-top:20px;}

#block-locale-language ul li.en {display:none;}
.page-node-24 .view-programmata, .page-node-35 {font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 12px;}
.page-node-35 img {margin-right:10px;}

.page-node-27 .col_left .Titre2 {color: #11355E !important;font-size: 18px;font-weight: normal !important;text-decoration: none;}
.page-node-27 .col_left p {font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:13px;}

/* .page-node-1611 .col_left .Titre2 {color: #11355E !important;font-size: 18px;font-weight: normal !important;text-decoration: none;} */
/* .page-node-1611 .col_left p {font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:13px;} */

.Morephoto a {font-weight:normal !important;color:#fff !important;text-decoration:none;}

.hide {display:none;}

.page-laws .view-header .content-page-article ul{	padding-left : 40px; margin-top : 10px;}
.page-laws .view-filters {	color : #424242 ;}
.page-laws .view-filters .views-exposed-form{margin-top : 10px; margin-bottom : 10px;}
.page-laws #edit-field-category-law-tid{	width : 40%;	float : left;	color: #424242;}
.page-laws #edit-field-category-law-tid-wrapper label{	width : 85px;	float : left;	font-weight : normal; text-align: right; margin-right : 5px;font-family: Tahoma,Arial,Helvetica,sans-serif;font-size:12px;}
.page-laws #edit-field-year-law-value-value-wrapper{	width : 50%;	float : left;	}
.page-laws #edit-field-year-law-value-wrapper label{	width : 85px;	float : left;		font-weight : normal; text-align: right; margin-right : 5px;font-family: Tahoma,Arial,Helvetica,sans-serif;font-size:12px;}
.page-laws #edit-field-year-law-value-wrapper{	width : 100%;}
.page-laws #edit-field-year-law-value-wrapper .form-item{	width : 100%;}
.page-laws #edit-field-year-law-value-wrapper .form-item .date-year {	width : 226px;color: #424242;}
.page-laws .view-content .sous_titre_lois{ 	color: #08AFE4;    font-family: Tahoma,Arial,Helvetica,sans-serif;    margin-bottom: 10px;    margin-top: 5px; }
.page-laws .view-content {border-top : 1px dotted #11355E;}
.page-laws .view-content h3{	color: #11355E !important;    font-size: 18px;    font-weight: bold;    text-decoration: none;}
.page-laws .view-content .views-field-field-file-law a{	color: #11355E !important;    font-weight: bold;    text-decoration: none;    font-size: 13px; text-decoration: underline;}
.page-laws .views-field-title span.field-content{	color: #424242 !important;    font-family: Tahoma,Arial,Helvetica,sans-serif;   font-size: 13px;}
.page-laws .view-header img.img_first{margin-top : -7px;}
.page-laws .view-content h3{margin-top: 30px;margin-bottom: 10px;}


.page-posters #main .col_left .poster-row {margin-bottom:30px; clear:both; float:left; display:block;height:325px;}
.page-posters #main .col_left .field-content p{	font-family:Tahoma, Geneva, sans-serif; color:#424242; font-size:11px;margin-bottom:16px;}
.page-posters #main .col_left .views-field-title .Titre1Decade { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:17px; color:#11355e;}
.page-posters #main .col_left .views-field-title .Titre2Decade {font-family:Tahoma, Geneva, sans-serif; color:#424242; font-size:12px; margin-top:-5px; clear: both;}
.page-posters #main .col_left .ContentDecade  .ImgDecade{ float:left;-moz-box-shadow: 8px 8px 12px #aaa;   -webkit-box-shadow: 8px 8px 12px #aaa;   box-shadow: 0px 0px 8px #dfdfdf;}
.page-posters #main .col_left .poster-row .ContentDecade  .TxtButtonDecade{margin-left:15px; float:left; width:350px; height:270px; display:block;border-bottom:1px dotted #11355e; }
.page-posters #main .col_left .ContentDecade{ margin-top:13px;}
.page-posters #main .col_left .content{    float: left;    min-height: 400px;    width: 592px;}
.page-posters #main .col_left .views-row  .field-content  .PhotoDecade {    clear: both;    float: right;}
.page-posters #main .col_left .views-row  .field-content .PhotoDecade img {    box-shadow: 0 0 8px #DFDFDF;    margin-bottom: 13px;    margin-left: 10px;}
.page-posters #main .col_left .views-row .body_vide{   min-height:151px; }

.page-poster #main .col_left .dialog664 {height:496px;}

.pager li a, .pager li {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px !important; color:#11355e !important;}
.breadcrumb span {color:#11355e;text-decoration: underline;font-weight: bold;}

.page-node-11 h1 {font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 12px;color:#000;font-weight:normal;}
.page-node-11 .field-name-body p {padding-top:5px;padding-bottom:5px;}

.page-node-35 .view-deltia-tupou .views-row-8 .field-name-body p {min-height:190px;}
.page-node-35 .ReadMorePave{font-family:Tahoma, Arial, Helvetica, sans-serif; color:#ffffff; font-size:11px; background:#11355e; padding-bottom:5px; padding-top:3px; padding-right:10px; text-align:right;width:123px;float:right;margin-top: 10px;margin-bottom: 10px;}
.page-node-35 .ReadMorePave a {text-decoration:none;font-family:Tahoma, Arial, Helvetica, sans-serif; color:#ffffff !important; font-size:11px;font-weight:normal !important;}

.page-node-1611 .ReadMorePave{font-family:Tahoma, Arial, Helvetica, sans-serif; color:#ffffff; font-size:11px; background:#11355e; padding-bottom:5px; padding-top:3px; padding-right:10px; text-align:right;width:123px;float:right;margin-top: -18px;margin-bottom: 3px;}
.page-node-1611 .ReadMorePave a {text-decoration:none;font-family:Tahoma, Arial, Helvetica, sans-serif; color:#ffffff !important; font-size:11px;font-weight:normal !important;}

.page-events .col_left .view-header .Titre1 {background:#08AFE4;}
.page-events .col_left .view-header .Titre2 {color:#08AFE4;border-bottom:1px dotted #08AFE4;}
.page-events .col_left .view-filters label {float:left;font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 12px;font-weight: normal;margin-right: 10px;text-align: right;width: 155px;padding-top:4px;}
.page-events .col_left .view-filters .views-widget {float:left;}
.page-events .col_left .view-filters #edit-field-date-event-value-1-wrapper {clear:both;}
.page-events .col_left .view-filters .views-submit-button {clear:both;float:right;}
.page-events .col_left .view-filters {border-bottom:1px dotted #08AFE4;}
.page-events .col_left .view-filters .views-submit-button .form-submit {border:none;background:#08AFE4;color:#ffffff;height: 20px;width: 70px;}
.page-events .col_left .view-filters .views-submit-button .form-submit:hover {cursor: pointer;}
.page-events .col_left .view-empty {margin-top:15px;margin-bottom:15px;color:#08AFE4;}
.page-events .col_left .view-content li {list-style-type: none;margin-left: 0px;margin-top:15px;margin-bottom: 15px;}
.page-events .col_left .view-content li .views-field-title {color:#08AFE4;}
.page-events .col_left .view-content li .views-field-field-location-event {font-size: 14px;}
.page-events .col_left .past_events .views-row-odd {float:left;clear:both;}
.page-events .col_left .past_events .views-row-even {float:left;}
.page-events .col_left .past_events .views-row {margin-top:15px;margin-bottom: 15px;width:292px;}
.page-events .col_left .past_events .views-row .views-field-title {color:#11355E;}
.page-events .col_left .past_events .views-row .views-field-field-location-event {font-size:14px;}

.page-node-35 .block-views .views-field-body {text-align: justify;}
.page-node-421 .col_left .content-page-article .field-name-body p {margin-top:5px;margin-bottom: 5px;}

.page-sitemap #site-map .site-map-menus h2, .page-sitemap #site-map .site-map-taxonomys h2 {color: #11355E;font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 24px;margin-bottom: 20px;padding-bottom: 5px;padding-top: 7px;}
.page-sitemap #site-map ul li a {font-size:12px;}

.col_page_organisation {width:100%;}

/**************************** Press access *****************************/

.page-press-access .col_left .Titre1, .page-page-article-for-press .col_left .Titre1, .page-node-827 .Titre1 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; background:#bd4595; padding-left:10px; padding-top:4px; padding-bottom:4px; color:#fff;height:15px;}
.page-press-access .col_left .Titre2, .page-page-article-for-press .col_left .Titre2, .page-node-827 .Titre2 {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:24px; color:#bd4595; padding-top:7px; padding-bottom:5px; border-bottom:1px dotted #bd4595;margin-bottom:20px;}
.page-press-access #user-login label {float:left;width:150px;text-align: right;margin-right:10px;font-weight:normal;}
.page-press-access #user-login .form-item .description {display:none;}
.page-press-access #user-login .form-type-password input {width:180px;}
.page-press-access #user-login .form-type-password {float:left;margin-top:0px;}
.page-press-access #user-login .login-forgot {float: left;padding-left: 10px;}
.page-press-access #user-login .login-forgot a {color:#52595c;font-weight:normal;}
.page-press-access #user-login .form-actions {clear:both;text-align:right;border-bottom:1px dotted #bd4595;padding-bottom:15px;margin-bottom:20px;}
.page-press-access #user-login .form-actions .form-submit {border:none;color:#ffffff;background:#bd4595;padding: 5px 10px;}

.page-press-access #press-registration-form label {float:left;width:150px;text-align: right;margin-right:10px;font-weight:normal;}
.page-press-access #press-registration-form .password-strength, .page-press-access #press-registration-form div.password-confirm {display:none;}
.page-press-access #press-registration-form .form-item-confirm-pass .password-parent {margin-bottom:10px;}
.page-press-access div.form-item div.password-suggestions {width:312px;margin-left:160px;}
.page-press-access .confirm-parent, .page-press-access .password-parent {width:100%;}
.page-press-access #press-registration-form .form-text {width:320px;}
.page-press-access #press-registration-form .form-type-textarea {float:left;margin-top:0px;}
.page-press-access #press-registration-form .form-type-textarea .form-textarea-wrapper {width:324px;float:left;height:150px;}
.page-press-access #press-registration-form .form-actions {clear:both;text-align:right;border-bottom:1px dotted #bd4595;padding-bottom:15px;margin-bottom:20px;margin-top:15px;}
.page-press-access #press-registration-form .form-actions .form-submit {border:none;color:#ffffff;background:#bd4595;padding: 5px 10px;}

.page-press-access .view-video-for-press .video_button, .page-press-access .view-article-for-press .ReadMorePave, .page-press-access .view-article-for-press .ReadMorePave2, .page-page-article-for-press .view-page-article-for-press .views-field-view-node, .page-node-827 .btn_login_press, .page-press-access .btn_disconnect {
	background: none repeat scroll 0 0 #BD4595;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin-bottom: 10px;
    padding: 3px 10px 5px;
    text-align: right;
    text-decoration: none;
}

.page-press-access .view-article-for-press .ReadMorePave2 {margin-top:15px;clear:both;border-top:1px dotted #bd4595;margin-bottom:50px;}

.page-press-access .view-video-for-press .video_button a, .page-press-access .view-article-for-press .ReadMorePave a, .page-press-access .view-article-for-press .ReadMorePave2 a, .page-page-article-for-press .view-page-article-for-press .views-field-view-node a, .page-node-827 .btn_login_press a, .page-press-access .btn_disconnect a {color:#ffffff !important;text-decoration: none !important;font-weight:normal !important;}
.page-press-access .view-article-for-press .TitrePave {font-size: 17px;padding-bottom:10px;}
.page-press-access .view-article-for-press .TxtPave {padding-bottom:10px;}
.page-press-access .view-video-for-press .views-row {float:left;padding:8px;}
.page-press-access .view-video-for-press .item-list ul li a, .page-press-access .view-video-for-press .item-list ul li {color:#BD4595 !important;}
.page-press-access .view-article-for-press .views-row-odd .ContentPave {margin-right:30px;}
.page-press-access .disclaimer {color:#8b8f91;font-size:11px;border-bottom:1px dotted #8b8f91;padding-bottom:15px;clear:both;border-top:1px dotted #8b8f91;padding-top:15px;}

.page-page-article-for-press .view-page-article-for-press .views-field-title {font-size: 17px;padding-bottom: 10px;}
.page-page-article-for-press .view-page-article-for-press .views-field-body {padding-bottom:10px;font-size:12px;}
.page-page-article-for-press .view-page-article-for-press .views-row {clear:both;border-bottom:1px dotted #bd4595;float:left;padding-bottom:10px;padding-top:10px;}

.page-node-827 .espace_btn_login {border-bottom:1px dotted #bd4595;height:50px;}
.page-node-827 .btn_login_press {margin-top:20px;}

.page-user #edit-locale, .page-user #edit-contact, .page-user #edit-timezone {display:none;}

#poster-category-form {float:right;}
#poster-category-form .form-item {margin-top:0px;}
#poster-category-form label {float:left;color:#bd4595;font-family: Tahoma,Arial,Helvetica,sans-serif;font-size: 24px;font-weight:normal;margin-right:10px;}
#poster-category-form select {margin-top:8px;margin-bottom:8px;}

/**********************************************************************/

.node-webform .form-type-item {display:none;}

.disclaimer {color:#8b8f91;font-size:11px;border-bottom:1px dotted #8b8f91;padding-bottom:15px;clear:both;padding-top:15px;}

.page-node-556 .captcha label {width:200px !important;}
.page-node-556 .captcha img {margin-left:130px;border:1px solid #C4C4C4;}
.page-press-access .captcha img {margin-left:160px;border:1px solid #C4C4C4;}
.term-of-use {width:900px;}